Subject: Re: ion-procdocs open for public comment

From: Spencer Dawkins <[email-masked]>
Date: Tue, 30 Jan 2007 07:26:47 -0600

I received this as a private e-mail to myself and Brian, and wanted to thank
 Francis AND pass along the information, which I didn't remember, either...

> In your previous mail you wrote:
>
>   My assumption, maybe false, is that a lot of people have RFC mirrors and
>   relatively few have BCP mirrors. Also, my xml2rfc skills don't extend to
>   knowing whether I can directly cite BCPs in xml2rfc and get pointers
>   to the BCP and not the RFC. I'm willing to be educated on that point ;-)
>
> => just for an example: <seriesInfo name="BCP" value="14" />
> BTW I agree people know far better RFC numbers than BCP or STD numbers.
> Just try with the BCP 14 (:-)!
>
> Regards
>
> [email-masked]

 Thanks,

 Spencer 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf